@charset "utf-8";
/* CSS Document */

/***** ARTICLE STYLE (START) - Screen 960px *****/

.picture {}

#logoLeft {
    text-transform: uppercase;
}

#logoLeft,
#logoRight {
    margin-top: 15px;
    margin-bottom: 25px;
    overflow: visible;
    float: left;
}

#logoLeft a {
    margin: 0;
    padding: 0;
}

#logoRight,
#logoRight img {
    float: right;
}

#logoRight img {
    margin-left: 40px;
    max-height: 60px;
}

.homeIcon {
    margin-top: 9px;
    margin-bottom: -4px;
}

.topHalf {
    background: #d9d9d9;
    padding-top: 10px;
}

.footer {
    background: #d9d9d9;
}

.footer #nav a {}

.footer #nav ul li {
    margin-right: 20px;
    background: none;
    line-height: 25px;
    float: left;
}

.footer #nav ul li a:hover {
    color: #6a737b;
}

.mainArticleImage {
    position: relative;
    height: 423px;
}

.mainArticleImage img {
    margin: 0;
}

.mainArticleTitle {
    margin: 0 40px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.mainArticleTitle h1 {
    margin: 0 0 5px 0;
    padding: 7px 15px;
    color: #FFF;
    background-color: rgb(243, 116, 33);
}

.mainArticleTitle h5 {
    font-size: 12px;
    margin: 0 0 5px 0;
    padding: 15px;
    line-height: 20px;
    color: #FFF;
    font-family: 'Artifika', serif;
    background-color: #000;
}

html.js body div.wrapper div.sliderBack div.row div.mainPageImage div.mainArticleTitle h5 {
    font-family: 'Artifika' !important;
}

.mainArticleTitle p {
    font-size: 10px;
    color: #000;
    font-family: 'Artifika', serif;
    margin-bottom: 5px;
    text-align: center;
    background: rgb(255, 255, 255);
    width: 220px;
    padding: 5px;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    /* IE 5-7 */
    filter: alpha(opacity=80);
    /* Netscape */
    -moz-opacity: 0.8;
    /* Safari 1.x */
    -khtml-opacity: 0.8;
    /* Good browsers */
    opacity: 0.8;
}

.otherArticleSideBar {
    position: absolute;
    height: 423px;
    width: 323px;
    margin: 0 0 0 -20px;
    overflow: hidden;
    float: left;
    display: inline;
}

.otherArticleSideBar .otherArticle {
    width: 50%;
    height: 50%;
    float: left;
    overflow: hidden;
    background-color: rgb(203, 182, 119);
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}

.otherArticleSideBar .otherArticle img {
    /* margin:0; */
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.otherArticleSideBar .otherArticle .blackBackround {
    position: absolute;
    height: 225px;
    width: 200px;
    background-color: #000;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* IE 5-7 */
    filter: alpha(opacity=50);
    /* Netscape */
    -moz-opacity: 0.5;
    /* Safari 1.x */
    -khtml-opacity: 0.5;
    /* Good browsers */
    opacity: 0.5;
}

.otherArticleSideBar .otherArticle .plus {
    background-image: url('/media/1042/plus.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 24px;
    position: relative;
    margin: 50% auto;
    top: 13px;
    left: 1px;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 5-7 */
    filter: alpha(opacity=0);
    /* Netscape */
    -moz-opacity: 0;
    /* Safari 1.x */
    -khtml-opacity: 0;
    /* Good browsers */
    opacity: 0;
}

.otherArticle-Picture {
    position: relative;
    overflow: hidden;
}

.otherArticleSideBar .otherArticle h5 {
    font-size: 12px;
    padding: 15px;
    line-height: 20px;
    color: #FFF;
    font-family: 'Artifika', serif;
}

.otherArticleSideBar .otherArticle .text {
    position: absolute;
    margin: 0;
    width: 130px;
}

.article h6 {
    color: rgb(106, 115, 123);
}

#breadcrumbs {
    padding: 10px;
    background: rgb(203, 182, 119);
    /* box-sizing: border-box; */
    /* margin-bottom: 15px; */
    width: 838px;
    float: left;
}

#breadcrumbs,
#breadcrumbs a,
#breadcrumbs p {
    text-decoration: none;
    font-size: 16px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1px;
    color: #FFF;
    font-size: 12px;
}

#breadcrumbs a,
#breadcrumbs span {
    color: #f2eddd;
}

#breadcrumbs a:hover,
#breadcrumbs span:hover {
    color: #fff;
}

#breadcrumbs p {
    background: rgb(248, 247, 240);
}

.regionalNewsBox .newsItem a p {
    display: none;
}

#attendance_today {
    display: none;
}

.footable-row-detail-left {
    width: 300px;
}

.footable-row-detail-right {
    width: 295px;
}

.slide h2 {
    padding: 0;
    margin: 0;
}


/* .articleSidebar{	float: right;	border-left: 1px dotted #cdd2d6;	padding-left: 10px;	margin-left: -1px;} */


/* .articleSidebar a{	border-bottom: 1px dotted #F37421;	color: #F37421;	outline: 0 none;	text-decoration: none;	line-height: 1.5em;} */


/* .articleSidebar p{	mar}.articleSidebar ul li{	margin-left: 25px;	list-style-type: square;} */


/* .articleDescription{	background-color: #f37421;	padding: 10px;	margin: 0px 0px 5px 0px;	/*margin: 0px 12px 5px 0;*/


/* float: right; */


}
.articleDescription h1,
.articleDescription h1 a {
    /*text-align:justify;*/
    
    color: #fff;
    text-decoration: none;
    padding: 0;
}
*/.pageFirstParagraph {
    display: none;
}
.articleDescription {
    padding: 0 10px;
    margin: 0px 0px 5px 0px;
    /*background-color: #78a22f;		padding: 10px;		margin: 0px 20px 5px 0;		float: right;*/
}
/***** ARTICLE STYLE (END) - Screen 960px *****/
/***** ARTICLE STYLE (START) - Screen Bigger than 960px *****/
@media only screen and (min-width: 1200px) {
    .articleSidebar img {
        max-width: 360px;
    }
    
    .mainArticleTitle {
        margin: 0 50px;
    }
    
    .otherArticleSideBar {
        height: 423px;
        width: 400px;
    }
    
    .otherArticleSideBar .otherArticle .text {
        position: absolute;
        margin: 0;
        width: 170px;
        text-align: justify;
    }
    
    .footable-row-detail-left {
        width: 400px;
        margin-left: 270px;
    }
    
    .footable-row-detail-right {
        float: right;
        width: 425px;
        margin-right: 15px;
    }
    
    .articleSidebar {
        /*margin: 0px 20px 5px 0;		float: right;		width: 380px;*/
    }
    
    #breadcrumbs {
        width: 1070px;
        float: left;
    }
}
/***** ARTICLE STYLE (END) - Screen Bigger than 960px *****/
@media only screen and (max-width: 767px) {
    .pageFirstParagraph {
        display: block;
    }
}
/***** ARTICLE STYLE (START) - Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .articleSidebar img {
        max-width: 228px;
    }
    
    .mainArticleTitle {
        margin: 0 32px;
    }
    
    .otherArticleSideBar {
        height: 423px;
        width: 250px;
        margin: 0 0 0 -14px;
    }
    
    .otherArticleSideBar .otherArticle .text {
        width: 95px;
        text-align: justify;
    }
    
    .otherArticleSideBar .otherArticle .plus {
        top: 32px;
    }
    
    .footable-row-detail-left {
        width: 205px;
    }
    
    .footable-row-detail-right {
        width: 200px;
    }
    
    .articleSidebar {
        margin: 0px 16px 5px -1px;
    }
    
    .breadcrumbs {
        width: 650px;
        float: left;
    }
}
/***** ARTICLE STYLE (END) - Screen Bigger than 960px *****/
/***** ARTICLE STYLE (START) - Phone (landscape 420px) *****/
@media only screen and (min-width: 481px) and (max-width: 767px) {
    .articleSidebar img {
        margin: 0 5% 15px 5%;
        max-width: 40%;
        float: left;
    }
    
    #logoLeft a {
        font-size: 0.8em;
    }
    
    #logoRight img {
        height: 30px;
        margin-right: 10px;
    }
    
    .mainArticleImage {
        margin: 0;
    }
    
    .mainArticleTitle {
        margin: 0 15px;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 426px;
    }
    
    .mainArticleTitle h1 {
        font-size: 25px;
        line-height: 25px;
    }
    
    .otherArticleSideBar {
        position: relative;
        width: 456px;
        height: 135px;
        margin: 0 0 0 0;
        overflow: hidden;
    }
    
    .otherArticleSideBar .otherArticle {
        width: 25%;
        height: 100%;
        float: left;
        overflow: hidden;
        background-color: rgb(203, 182, 119);
        -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
        box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
    }
    
    .otherArticleSideBar .otherArticle h5 {
        font-size: 9px;
        padding: 8px;
        line-height: 20px;
        color: #FFF;
        font-family: 'Artifika', serif;
    }
    
    .otherArticleSideBar .otherArticle .text {
        width: 20%;
    }
    
    .otherArticleSideBar .otherArticle .plus {
        top: 16px;
    }
    
    .sliderBack {
        height: 500px;
        overflow: hidden;
    }
    
    .breadcrumbs {
        margin: 0;
        width: 366px;
        float: left;
    }
    
    #picture {
        margin: 0 108px;
    }
    
    .footable-row-detail-left {
        margin-left: 10px;
        width: 200px;
    }
    
    .footable-row-detail-right {
        float: right;
        margin-right: 10px;
        width: 200px;
    }
    
    .articleSidebar {
        /* margin: 0;		float:none; */
    }
    
    .articleDescription {
        box-sizing: border-box;
        margin: 5px auto 0 auto;
    }
    
    .mainArticleTitle h5 {
        display: none;
    }
    
    .pageFirstParagraph h1 {
        font-size: 18px;
        line-height: 22px;
    }
    
    .pageFirstParagraph {
        margin-top: 5px;
    }
    
    #copyrightText {
        float: left !important;
    }
    
    #footer #linksList {
        float: left !important;
        margin-left: 0 !important;
    }
}
/***** ARTICLE STYLE (END) - Phone (landscape 420px) *****/
/***** ARTICLE STYLE (START) - Phone 480px max *****/
@media screen and (max-width: 480px) {
    .articleSidebar img {
        margin: 0 5% 15px 5%;
        max-width: 40%;
        float: left;
    }
    
    #logoLeft,
    #logoRight {
        margin-bottom: 5px;
        width: 46%;
    }
    
    #logoLeft a {
        font-size: 0.6em;
    }
    
    #logoRight img {
        height: 20px;
        margin-right: 10px;
    }
    
    .mainArticleImage {
        margin: 0;
    }
    
    .mainArticleTitle {
        margin: 0 10px;
        width: 280px;
    }
    
    .otherArticleSideBar {
        position: relative;
        width: 300px;
        height: 135px;
        margin: 0 0 0 0;
        overflow: hidden;
    }
    
    .mainArticleTitle h1 {
        font-size: 18px;
        line-height: 21px;
        padding: 5px;
        max-height: 20px;
        overflow: hidden;
    }
    
    .otherArticleSideBar .otherArticle {
        width: 25%;
        height: 100%;
    }
    
    .otherArticleSideBar .otherArticle h5 {
        font-size: 9px;
        padding: 8px;
    }
    
    .otherArticleSideBar .otherArticle .text {
        width: 20%;
    }
    
    .otherArticleSideBar .otherArticle .plus {
        top: 23px;
    }
    
    .sliderBack {
        height: 500px;
        overflow: hidden;
    }
    
    .breadcrumbs {
        margin: 0;
        width: 210px;
        float: left;
    }
    
    .footable-row-detail-left {
        margin-left: 10px;
        width: 200px;
    }
    
    .footable-row-detail-right {
        margin-right: 10px;
        margin-left: 10px;
        width: auto;
    }
    /*#horizontalAccordion .newsItem{		width: 144px;	}*/
    
    .articleSidebar {
        /* margin: 0;		float:none; */
    }
    
    .articleDescription {
        box-sizing: border-box;
        margin: 5px auto 0 auto;
    }
    
    .mainArticleTitle h5 {
        display: none;
    }
    
    .pageFirstParagraph h1 {
        font-size: 18px;
        line-height: 22px;
    }
}
/***** ARTICLE STYLE (END) - Phone 480px max *****/


.umbraco-forms-form .umbraco-forms-field span.checkboxlist,
.umbraco-forms-form .umbraco-forms-field div.radiobuttonlist {
    padding: 10px 10px 5px 10px;
    width: 100% !important;
    box-sizing: content-box;
}

.umbraco-forms-form span.contourError, .umbraco-forms-form span.field-validation-error {
	color: #e87511 !important;
}
label.umbraco-forms-label {
    font-weight: bold;
    display: block;
    background: transparent !important;
    float: none !important;
	
}
